@font-face { 
  font-family: asimov;
  src: url(asimov.ttf);
}

.container {
  width:70%;
  margin:0 auto;
  padding:10px 10px;
  border:20px solid steelblue;
  border-top-left-radius:30px;
  border-top-right-radius:30px;
  border-bottom-left-radius:30px;
  border-bottom-right-radius:30px;
  background:PeachPuff;
} 
 
#top {
  font-family: asimov;
  font-size:60px;
  text-align:center;
  color:steelblue;
}

.container #dsply {
  font-family:courier;
  font-size:26px;
  text-align:center;
}

.container #ask1 {
  font-family:Helvetica;	
  font-size:20px;
  text-align:center;
}

#fred {
  background-color:SpringGreen;
  height:100x;
  width: 100px;

}
/*
 .external {
        display: table;
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
      }

.middle {
        display: table-cell;
        vertical-align: middle;
      }
.internal {
        margin-left: auto;
        margin-right: auto;
        width: 70%;
      }
*/
